Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 4 mars 2021

Fortinet FortiGate up to 6.2.4/6.4.0 Log Dashboard cross site scripting

A vulnerability classified as problematic was found in Fortinet FortiGate up to 6.2.4/6.4.0 (Firewall Software). This vulnerability affects an unknown part of the component Log Dashboard. Upgrading to version 6.2.5 or 6.4.1 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 58

x

Événements SSI